Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000190 [SkyOS 5.0 - Beta] GUI minor always 2004-07-15 13:26 2005-05-25 11:37
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000190: Wanting to resize
Description If you want to resize by moving your mouse pointer over the edges or borders of a window, you have to do that in a certain direction before the pointer changes.

For example, to resize at the right side of a window, you need to move your mouse from inside the window to the border before the cursor changes. If you move your pointer from outside the window at the right side to the right border, it won't work.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-15 13:26 Wouter Roelofs New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-05-25 11:37 robert Status new => resolved
2005-05-25 11:37 robert Resolution open => fixed
2005-05-25 11:37 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker